Page MenuHomePhabricator

To upload media to commons.wikimedia.org
Closed, ResolvedPublic

Description

People, including me, would upload a lot of more media if they could upload it directly from the mobile app. Also, it would need support in the Android and iOS share buttons and options.

Event Timeline

Quasipodo raised the priority of this task from to Needs Triage.
Quasipodo updated the task description. (Show Details)
Quasipodo added a project: Mobile.
Quasipodo added a subscriber: Quasipodo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2015, 9:35 PM
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptOct 27 2015, 2:29 PM

Hi @Quasipodo ,

The Android app for this does exist at https://play.google.com/store/apps/details?id=fr.free.nrw.commons . It supports the 'share' option, you can browse through your gallery, click 'share' and select our app from the list of potential apps displayed.

I think you can also find the iOS app at the link that Aklapper mentioned, but I am not so familiar with that.

Quasipodo closed this task as Resolved.Jun 20 2016, 10:12 PM
Quasipodo claimed this task.

Hi @josephine_l, When I created this task there wasn't any app in the Play Store, that's why I created it.
I happily know there is one since @Aklapper posted it here.
Thank you all for your work!